/*导航换成WP   S通用保留*/
header .navbar [class*=col-] .navbar-nav > .menu-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
header .navbar [class*=col-] .navbar-nav > .menu-item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 600;
  color: var(--dark-gray);
 /* color: var(--white);*/
}
.navbar .navbar-nav .menu-item a {
    font-size: 18px;
    line-height: 20px;
    padding: 10px 20px;
    position: relative;
    font-weight: 600;
    opacity: 1;
    word-break: normal;
    -webkit-transition: .3s;
    transition: .3s;
    /*color: var(--white);*/
}

.header-light .header-icon .icon>a, 
.header-light .navbar-nav a {
    color: var(--dark-gray);
}
/*.navbar .navbar-nav .menu-item a {
    font-weight: 600;
    font-size: 18px;
}*/
header.sticky.sticky-active [data-header-hover=light] .menu-item a {
    color: var(--dark-gray);
}
.navbar .navbar-nav .menu-item:hover >a, 
.navbar .navbar-nav .menu-item.active >a {
    opacity: 0.6;
}
 

/*导航换成WP   E通用保留*/
/*自定义导航 二级下拉S*/
.navbar .navbar-nav .menu-item-has-children .sub-menu{
  display: none;
  position: absolute;
  border-radius: 0px;
    padding: 0;
   /* overflow: hidden;*/
    width: 260px;
    margin: 0;
    padding: 60px 
    border: 0;
    top: 100%; 
    /*background-color: var(--white);*/
    background-color: var(--dark-gray);
    box-shadow: 0 0 35px 0 rgb(0 0 0 / 10%);
}
 
.navbar .navbar-nav .menu-item-has-children:hover > .sub-menu {
    display: block;
    -webkit-animation: show-animation 0.5s;
    animation: show-animation 0.5s;
}
.navbar .navbar-nav .menu-item-has-children .sub-menu li a {
    font-size: 15px;
    line-height: 26px;
    border-bottom: 1px solid rgba(23, 23, 23, 0.1);
    padding: 17px 20px; 
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    color: var(--white);
}
.navbar .navbar-nav .menu-item-has-children .sub-menu li a:hover {
    padding-left: 3px;
}

 
.navbar .navbar-nav .dropdown .dropdown-menu li:last-child > a {
  padding-bottom: 0;
}
.navbar .navbar-nav .dropdown .dropdown-menu li.active > a {
  color: var(--dark-gray);
}

.navbar .navbar-nav .dropdown .dropdown-menu a {
  color: var(--medium-gray);
  font-size: 15px;
  line-height: 24px;
  font-weight: 400;
  padding-bottom: 10px;
  display: block;
}
.navbar .navbar-nav .dropdown .dropdown-menu a:hover {
  color: var(--dark-gray);
}
.navbar .navbar-nav .dropdown .dropdown-menu a i {
  width: 25px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 7px;
  text-align: center;
}
.navbar .navbar-nav .dropdown .dropdown-menu a .label {
  display: inline-block;
  padding: 5px 10px;
  font-size: 10px;
  line-height: initial;
  margin-left: 8px;
  margin-top: 0px;
  vertical-align: middle;
  font-weight: 700;
  text-transform: uppercase;
  white-space: nowrap;
}
/*.navbar .navbar-nav .dropdown.open .dropdown-menu {
  display: block;
  -webkit-animation: show-animation 0.5s;
  animation: show-animation 0.5s;
}*/

.navbar .navbar-nav .menu-item.menu-item-has-children .sub-menu {
  border-radius: 3px;
  padding: 0;
/*  overflow: hidden;*/
  width: 260px;
}
.navbar .navbar-nav .menu-item.menu-item-has-children .sub-menu li {
  padding: 0;    position: relative;
}
.navbar .navbar-nav .menu-item.menu-item-has-children .sub-menu li a {
  font-size: 15px;
  line-height: 26px;
  border-bottom: 1px solid rgba(23, 23, 23, 0.1);
  padding: 17px 20px;
}
.navbar .navbar-nav .menu-item.menu-item-has-children .sub-menu li a:hover {
  padding-left: 25px;
}

.navbar .navbar-nav .menu-item.menu-item-has-children .sub-menu li a i {
  font-size: 19px;
}
.navbar .navbar-nav .menu-item.menu-item-has-children .sub-menu li a img {
  width: 35px;
  margin-right: 15px;
}
.navbar .navbar-nav .menu-item.menu-item-has-children .sub-menu li:last-child a {
  /*border-bottom: 0;*/
}
.navbar .navbar-nav .menu-item.menu-item-has-children .sub-menu .sub-menu {
    
    position: absolute;
    left: calc(100%);
    top: 0px;
    -webkit-animation: none;
    animation: none;
    background-color: var(--dark-gray);
}
.navbar .navbar-nav .menu-item.menu-item-has-children .sub-menu:hover > .sub-menu {
    display: block !important; 
}
header .navbar-brand { 
    padding: 20px 0; 
}
/*自定义导航E*/
 
 
/*分页S  通用保留*/
.pagination-style-01 .page-item a {
    border: 0;
    padding: 0 2px;
    margin: 0 7px;
    background: 0 0;
    color: var(--medium-gray);
    min-width: 45px;
    font-size: inherit;
    text-align: center;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    line-height: 45px;
    min-height: 45px;
        display: block;
}
/*分页E*/

/*产品列表*/
.grid-item .shop-box:hover .shop-image img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.grid-item .shop-box .shop-image * {
    -webkit-transition: all .4s cubic-bezier(.37,0,.63,1);
    transition: all .4s cubic-bezier(.37,0,.63,1);
}
.shop-boxed .shop-box {
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 8%);
    box-shadow: 0 0 10px rgb(0 0 0 / 8%);
    border: 6px solid #fff;
}
.shop-sidebar .shop-filter li { 
    padding: 0 5px 0 25px;
}
.line3{
      line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 3;
}
/*全局样式*/
/*.box-layout {
    padding: 0 0px
}*/
#tab_five1 .grid-item .shop-footer a{
font-size: inherit;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow-wrap: normal;
    word-break: break-word;
}
.btn.btn-base-color {
    background-color: var(--base-color);
    color: var(--white);
}

.bg-regal-blue {
  background-color: #162340;
}
section, footer {
    padding-top: 50px;
    padding-bottom: 50px;
}
video { 
    height: 100%;
}

/*表格*/
.table tr td {
  vertical-align: middle;
  padding: 1rem 1rem;
}

.mystorage li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 40px 10px;
    border-bottom: 1px solid #e1e9f2;
}
.mystorage h3 {
    max-width: 290px;
    width: 100%;
    font-size: 30px;
}
.mystorage p {
    width: 100%;
    max-width: 820px;
}

/*表单*/
.wpcf7-form .wpcf7-form-control-wrap {
    position: initial;
}

/*.wpcf7-form{
  flex-wrap: wrap;
    display: flex;

}*/
.contact-form-style-01 .wpcf7-form {
  margin-right: -15px;
    margin-left: -15px;
        flex-wrap: wrap;
    display: flex;
}
.contact-form-style-01 .wpcf7-form>* {
  
    padding-right: 15px;
    padding-left: 15px;
 
}
.btn.btn-dark-gray {
    background-color:#20a595;
    color: var(--white);
}
.contact-form-style-01 .form-group .form-icon { 
    top: 23px; 
}
.wpcf7-form .wpcf7-submit {
    padding: 10px 34px !important;
}

.contact-form-style-01 .form-group > p{
   margin-bottom: 0;
}
.single-content ul {
    padding-left: 0;
    color: #333;
    font-size: 20px;
    font-weight: bold;
}

.section-zs .grid li img { 
    max-width: 220px;
}
.header-top-bar .header-icon .icon>a {
    color: var(--dark-gray);
}
table {
  margin-bottom: 20px;
}
table tbody tr td {
    border-style: solid;
    border-width: 1px;
    color: #000;
    border-color: #bbb;
    padding: 0.4rem 1rem;
}
@media (min-width: 1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1200px;
}
}
